
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Web Developer Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AUDIOTEKA", "AUDIOTEKA\AUDIOTEKA.csproj", "{C666C04B-A7F7-4DCA-88F2-C80AE8B10E06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C666C04B-A7F7-4DCA-88F2-C80AE8B10E06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C666C04B-A7F7-4DCA-88F2-C80AE8B10E06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C666C04B-A7F7-4DCA-88F2-C80AE8B10E06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C666C04B-A7F7-4DCA-88F2-C80AE8B10E06}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
